D-Bus 1.13.18

Data Fields
DBusDataSlotList Struct Reference

Data structure that stores the actual user data set at a given slot. More...

`#include <dbus-dataslot.h>`

## Data Fields
DBusDataSlot * | slots
| Data slots.
int | n_slots
| Slots we have storage for in data_slots.

## Detailed Description

Data structure that stores the actual user data set at a given slot.

Definition at line 69 of file dbus-dataslot.h.

The documentation for this struct was generated from the following file:

- dbus-dataslot.h